murasaki-karafuto-ainu-go-nivufu-go-onsei-shiryo:
  type: article
  title: "樺太アイヌ語とニヴフ語の音声資料の記録と保存"
  author:
    - "村崎 恭子"
    - "朝倉 利光"
  url: "https://cir.nii.ac.jp/crid/1040282256715213568"
  language: "ain"
